Subject: (usr-tc) recommendation for sources of HiPER ARC card

From: Antonio Querubin <[email-masked]>
Date: Tue, 26 Dec 2000 19:50:43 +0000

I'm looking for recommendations on sources for a HiPER ARC router card,
preferably new but good used condition is also acceptable.  Anybody got
any particular favorite suppliers?  If so please email me in private.
Thanks.

Antonio Querubin
[email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.